@charset "UTF-8";
.special {
  background-color: #000;
}
.shuryou {
  position: fixed;
  width: 100%;
  z-index: 1000;
  background: linear-gradient(to right, rgba(255, 219, 50, 0.9), rgba(236, 80, 24, 0.9));
  color: #000;
  font-size: 1.6rem;
  padding: 2rem 1.5rem;
  left: 0;
  text-align: center;
  bottom: 0;
}
.mv {
  background: url("../../images/special2025/mv_bg01.png")no-repeat center top/90%, url("../../images/special2025/bg_hoshi.jpg")no-repeat right center/cover, #000;
  padding: 10rem 2rem 5rem;
  position: relative;
}
.mv::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 6rem;
  left: 0;
  bottom: 0;
  background: linear-gradient(transparent, #000);
}
.mv .cont_inr {
  max-width: 120rem;
  margin: 0 auto;
}
.mv .border {
  color: #fff;
  text-align: center;
  max-width: 340px;
  margin: -2rem auto 0;
}
.mv .border span {
  position: relative;
  font-size: 16px;
  display: block
}
.mv .border span::after, .mv .border span::before {
  position: absolute;
  content: "";
  width: 10%;
  height: 1px;
  top: 50%;
  background-color: #fff;
}
.mv .border span::after {
  left: 0;
}
.mv .border span::before {
  right: 0;
}
.mv .logo {
  margin: 0 auto;
}
.mv .days {
  max-width: 520px;
  width: 100%;
  margin: -3rem auto 0;
}
.mv .txtcont {
  text-align: center;
  color: #fff;
  position: relative;
  margin: auto;
  max-width: 1000px;
}
.mv .txtcont::after, .mv .txtcont::before {
  position: absolute;
  content: "";
  bottom: 20px;
}
.mv .txtcont::after {
  background: url(../../images/special2025/hoshi_01.png) no-repeat left bottom / contain;
  max-width: 170px;
  width: 30%;
  height: 400px;
  left: -20px;
  bottom: -40px;
}
.mv .txtcont::before {
  background: url(../../images/special2025/hoshi_02.png) no-repeat left bottom / contain;
  max-width: 160px;
  width: 30%;
  height: 400px;
  right: -20px;
  bottom: -40px;
}
.mv .txtcont .ttl {
  font-weight: 700;
  margin-bottom: 1rem;
  font-size: 2.2rem;
  line-height: 1.4;
  z-index: 10;
  position: relative;
}
.mv .txtcont .txt {
  font-weight: 600;
  font-size: 1.6rem;
  margin-bottom: 5rem;
  line-height: 2;
  z-index: 10;
  position: relative;
}
.mv .txtcont .txt li {
  margin-bottom: 1rem;
}
.red_txt {
  color: #ED4F17;
}
.archive {
  padding: 100px 20px 120px;
  color: #FFFFFF;
  text-align: center;
  background: url("../../images/special2025/bg.jpg")no-repeat center center/cover;
  position: relative
}
.archive::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 6rem;
  left: 0;
  top: 0;
  background: linear-gradient(#000, transparent);
}
.archive .ttl {
  font-size: 2.1rem;
  line-height: 1.4;
  margin-bottom: 30px;
}
.archive .ttl span {
  position: relative
}
.archive .ttl span::after, .archive .ttl span::before {
  position: absolute;
  content: "";
  width: 30px;
  height: 1px;
  top: 50%;
  background-color: #fff;
}
.archive .ttl span::after {
  left: -35px
}
.archive .ttl span::before {
  right: -105px
}
.archive .txt {
  margin-top: 10px;
}
.archive .movie {
  max-width: 700px;
  width: 100%;
  margin: 40px auto 0;
  border: 2px solid #EE8E2D;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 30px #EE8E2D;
  line-height: 0;
  position: relative;
}
.archive .movie #play {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  transition: all 0.5s;
  border: none;
  background: url("../../images/special2025/movie.png") no-repeat center center / cover;
}
.archive .movie #play.none {
  display: none
}
.archive .movie video {
  width: 100%;
  border: 2px solid #FFDB41;
  border-radius: 7px;
  overflow: hidden;
}
.archive .cvsbtn {
  max-width: 520px;
  width: 100%;
  margin: 60px auto 0
}
.archive .cvsbtn a, .movie_wrap .cvsbtn a {
  font-size: 18px;
  background-image: linear-gradient(to right, #FF0000 0%, #FF0000 50%, #272727 50%, #272727 100%);
  line-height: 1.4;
  border: 1px solid #fff;
}
.movie_wrap {
  padding: 80px 30px;
  position: relative;
}
.movie_wrap .bg_bl-ttl {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 5px;
}
.movie_wrap .cont_inr {
  max-width: 94rem;
}
.movie_wrap .txt {
  color: #fff;
}
.movie {
  max-width: 600px;
  height: 280px;
  margin: 40px auto;
}
.movie_wrap .cvsbtn {
  max-width: 520px;
  margin: 40px auto;
}
.movie_wrap.digest .bg_bl-ttl {
  font-size: 20px;
}
.movie_wrap.digest .bg_bl-ttl span::before, .movie_wrap.digest .bg_bl-ttl span::after {
  top: 5px;
}
@media only screen and (min-width: 769px) {
  .movie {
    max-width: 600px;
    height: 400px;
  }
  .movie_wrap .bg_bl-ttl {
    font-size: 25px;
  }
  .movie_wrap.digest .bg_bl-ttl {
    font-size: 28px;
  }
  .movie_wrap.digest .bg_bl-ttl span::before, .movie_wrap.digest .bg_bl-ttl span::after {
    top: -12px;
  }
  .mv {
    padding: 8rem 3rem 5rem;
  }
  .mv .logo {
    /*    width: 65%;*/
    max-width: 700px;
  }
  .mv .days {
    max-width: 570px;
    width: 80%;
    margin: -4.5rem auto 0
  }
  .mv .border {
    max-width: 410px;
    margin: -4rem auto 0;
  }
  .mv .border span {
    font-size: 2rem;
    letter-spacing: 0.5rem;
  }
  .mv .txtcont {
    margin-top: -3rem
  }
  .mv .txtcont::after {
    max-width: 380px;
    width: 18%;
    height: 400px;
    left: -50px;
    bottom: -72px;
  }
  .mv .txtcont::before {
    max-width: 380px;
    width: 18%;
    height: 400px;
    right: -50px;
    bottom: -80px;
  }
  .mv .txtcont .ttl {
    font-size: 3.6rem;
    margin-bottom: 1rem
  }
  .mv .txtcont .txt {
    font-size: 2.4rem;
    line-height: 1.8;
  }
  /*
  .archive .movie {
    width: 80%;
  }
*/
  .archive .ttl {
    font-size: 3.2rem;
  }
  .archive .ttl span::after, .archive .ttl span::before {
    width: 80px;
    height: 1px;
  }
  .archive .ttl span::after {
    left: -100px
  }
  .archive .ttl span::before {
    right: -100px
  }
}
@media only screen and (min-width: 1100px) {
  /*
  .mv .days {
    max-width: 660px;
  }
*/
  .mv .txtcont::after {
    width: 260px;
    height: 400px;
    left: -90px;
    bottom: -72px;
  }
  .mv .txtcont::before {
    width: 260px;
    right: -90px;
    bottom: -80px;
  }
  /*
  .mv .border {
    max-width: 490px;
  }
  .mv .border span {
    font-size: 2.6rem;
  }
*/
  .movie_wrap .bg_bl-ttl {
    font-size: 30px;
  }
}
@media only screen and (min-width: 1360px) {
  .mv .txtcont .ttl {
    font-size: 3.6rem;
    margin-bottom: 1rem
  }
  .mv .txtcont .txt {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 768px) {
  .mv .logo {
    max-width: 460px;
  }
  .mv .days {
    max-width: 440px;
  }
}
.timetable {
  background: url("../../images/special2025/light.png")no-repeat top -15px center/360px, url("../../images/special2025/bg_hoshi_2.png")no-repeat left -100px top 0%/360px, url("../../images/special2025/bg_hoshi_2.png")no-repeat right -100px top 18%/360px, url("../../images/special2025/bg_hoshi_2.png")no-repeat left -100px top 30%/360px, url("../../images/special2025/bg_hoshi_2.png")no-repeat right -106px top 45%/360px, url("../../images/special2025/bg_hoshi_2.png")no-repeat left -100px top 60%/360px, url("../../images/special2025/bg_hoshi_2.png")no-repeat right -100px top 75%/360px;
  padding: 120px 15px 100px;
  position: relative;
}
/*
.timetable::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 6rem;
  left: 0;
  top: 0;
  background: linear-gradient(#000, transparent);
}
*/
.timetable .bg_bl-ttl {
  position: absolute;
  top: 0;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 100%;
  line-height: 1.1;
}
.timetable .bg_bl-ttl span {
  font-size: 2.4rem;
  font-family: Arial, "Figtree", sans-serif;
  color: #fff;
  font-weight: 600;
}
.timetable .bg_bl-ttl span::before, .timetable .bg_bl-ttl span::after {
  width: 36%;
  height: 100px;
  position: absolute;
  content: "";
  top: 5px;
}
.movie_wrap .bg_bl-ttl span::before, .movie_wrap .bg_bl-ttl span::after {
  width: 30%;
  height: 100px;
  position: absolute;
  content: "";
  top: 5px;
}
.timetable .bg_bl-ttl span::before, .movie_wrap .bg_bl-ttl span::before {
  left: -4%;
  background: url("../../images/special2025/ttl_left.png")no-repeat top center/contain;
}
.timetable .bg_bl-ttl span::after, .movie_wrap .bg_bl-ttl span::after {
  right: -4%;
  background: url("../../images/special2025/ttl_right.png")no-repeat top center/contain;
}
.timetable_inr {
  position: relative;
  color: #fff;
  /*  margin-bottom: 14rem;*/
  padding: 2rem 2rem;
  margin-bottom: 100px;
}
.timetable_inr:last-child {
  margin-bottom: 0;
}
.timetable_inr::before {
  width: 115%;
  height: 130px;
  position: absolute;
  content: "";
  bottom: -60px;
  left: 50%;
  transform: translateX(-50%);
  background: url("../../images/special2025/ttl_btm.png")no-repeat top center/contain;
}
.movie_wrap::before {
  width: 100%;
  height: 130px;
  position: absolute;
  content: "";
  bottom: -60px;
  left: 50%;
  transform: translateX(-50%);
  background: url("../../images/special2025/ttl_btm.png")no-repeat top center/contain;
}
.timetable .cont_inr {
  max-width: 94rem
}
.timetable-list {
  margin-top: 6rem;
  padding: 2rem;
}
.time {
  margin-bottom: 2rem;
}
.time span {
  color: #54EFE3;
  font-size: 1.4rem;
  border: 1px solid #54EFE3;
  padding: 0.7rem 1.5rem;
  border-radius: 30px;
  display: inline-block;
  left: 0;
}
.border-ttl {
  color: #fff;
  font-size: 1.8rem;
  padding: 0 0 0.5rem 5rem;
  position: relative;
  margin-bottom: 2rem;
  line-height: 1.6;
}
.border-ttl::after {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  left: 0;
  top: 3px;
}
.border-ttl.time01::after {
  background: url("../../images/special2025/time01.png")no-repeat center center/contain;
}
.border-ttl.time02::after {
  background: url("../../images/special2025/time02.png")no-repeat center center/contain;
}
.border-ttl.time03::after {
  background: url("../../images/special2025/time03.png")no-repeat center center/contain;
}
.border-ttl.time04::after {
  background: url("../../images/special2025/time04.png")no-repeat center center/contain;
}
.border-ttl.time05::after {
  background: url("../../images/special2025/time05.png")no-repeat center center/contain;
}
.border-ttl.time06::after {
  background: url("../../images/special2025/time06.png")no-repeat center center/contain;
}
.border-ttl.time07::after {
  background: url("../../images/special2025/time07.png")no-repeat center center/contain;
}
.border-ttl.time08::after {
  background: url("../../images/special2025/time08.png")no-repeat center center/contain;
}
.border-ttl.time09::after {
  background: url("../../images/special2025/time09.png")no-repeat center center/contain;
}
.border-ttl.time10::after {
  background: url("../../images/special2025/time10.png")no-repeat center center/contain;
}
.border-ttl.time11::after {
  background: url("../../images/special2025/time11.png")no-repeat center center/contain;
}
.border-ttl.time12::after {
  background: url("../../images/special2025/time12.png")no-repeat center center/contain;
}
.border-ttl.time13::after {
  background: url("../../images/special2025/time13.png")no-repeat center center/contain;
}
.border-ttl.time14::after {
  background: url("../../images/special2025/time14.png")no-repeat center center/contain;
}
.border-ttl.time15::after {
  background: url("../../images/special2025/time15.png")no-repeat center center/contain;
}
.border-ttl.time16::after {
  background: url("../../images/special2025/time16.png")no-repeat center center/contain;
}
.border-ttl.time17::after {
  background: url("../../images/special2025/time17.png")no-repeat center center/contain;
}
.border-ttl.time18::after {
  background: url("../../images/special2025/time18.png")no-repeat center center/contain;
}
.border-ttl.time19::after {
  background: url("../../images/special2025/time19.png")no-repeat center center/contain;
}
.border-ttl.time20::after {
  background: url("../../images/special2025/time20.png")no-repeat center center/contain;
}
.border-ttl.time21::after {
  background: url("../../images/special2025/time21.png")no-repeat center center/contain;
}
.border-ttl .org_txt {
  color: #EC5018;
  padding-left: 45px;
  position: relative;
}
.border-ttl .org_txt::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background: url("../../images/special2025/chon.png")no-repeat center center/contain;
  width: 40px;
  height: 40px;
}
.timetable-list_inr {
  padding-bottom: 20px;
  margin-bottom: 35px;
  position: relative;
}
.timetable-list_inr.cont_border::after {
  border: 1px solid #0049BA;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.timetable-list_inr.border-none::after {
  display: none;
}
.timetable-list_inr:last-child::after {
  display: none;
}
.timetable-list_inr .inr {
  width: 100%;
  margin: 4rem auto;
}
.ppl_wrap_inr {
  max-width: 66rem;
  width: 100%;
  padding: 10px;
  background: url("../../images/special2025/modal_l-t.png")no-repeat left top/40px, url("../../images/special2025/modal_r-b.png")no-repeat right bottom/40px, #000;
}
.ppl_wrap_inr a {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.4);
  display: flex;
  flex-wrap: wrap;
  padding: 25px;
  position: relative;
}
.ppl_wrap_inr a::after {
  position: absolute;
  content: "";
  right: 1.5rem;
  bottom: .5rem;
  background: url("../../images/special2025/modal-arrow.png")no-repeat center center/contain;
  width: 5.6rem;
  height: 3.6rem;
}
.ppl_wrap_inr a .thum {
  width: 8rem;
  height: 100%;
  box-shadow: 0 0 20px rgba(255, 255, 255, 0.5);
}
.ppl_wrap_inr a .thum img {
  object-fit: cover;
}
.ppl_wrap_inr a .thum img {
  height: 13.5rem;
}
.ppl_wrap_inr a .txtcont {
  width: calc(100% - 8rem);
  padding: 0 0 0 2rem;
}
.ppl_wrap_inr a .txtcont .company {
  position: relative;
}
.ppl_wrap_inr a .txtcont .logo {
  max-width: 87px;
  position: absolute;
  right: 0;
  top: 0;
}
.ppl_wrap_inr a .txtcont .name {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 10px;
  border-bottom: 1px solid #919191;
  padding: 0 100px 10px 0;
}
.ppl_wrap_inr a .txtcont .reki {
  font-weight: 400;
  color: #E0E0E0;
  font-size: 13px;
}
.ppl_wrap_inr a .txtcont .speak {
  color: #fff;
  margin-top: 10px;
  position: relative;
  line-height: 1.4;
  /*  padding-left: 15px;*/
}
/*
.ppl_wrap_inr a .txtcont .speak::after, .special_sponsor_inr .txt-cont .speak::after {
  position: absolute;
  content: "";
  left: 0;
  top: 10px;
  width: 10px;
  height: 1px;
  background: #fff
}
*/
.ppl_wrap_inr a .txtcont .post {
  font-size: 1.2rem;
  font-weight: 500;
  color: #FFDB32;
  line-height: 1.3;
  border: 1px solid rgba(255, 255, 255, 0.4);
  padding: 8px 20px;
  border-radius: 30px;
  display: inline-block;
  margin-right: 100px;
}
.speaker {
  padding: 2px 1rem;
  border-radius: 10px;
  background-color: #54EFE3;
  color: #000;
  font-size: 1rem;
  font-weight: 600;
  font-family: Arial, "Figtree", sans-serif;
  letter-spacing: 0;
}
.time_ttl, .spc_wrap {
  display: flex;
  align-items: center;
}
.spc_wrap {
  margin-bottom: 1rem;
}
.time_ttl {
  font-size: 2.4rem;
}
.inr .time_ttl, .cl1 .time_ttl {
  margin-bottom: 3rem;
}
.inr .time_ttl .time, .cl1 .time_ttl .time {
  margin-bottom: 0;
}
.time_ttl span, .spc_wrap span {
  margin-right: 1rem;
}
.lightbox .light-ppl_wrap .thum {
  border-radius: 0;
}
.indList {
  margin-bottom: 2rem;
}
.indList:last-child {
  margin-bottom: 0;
}
.indList.years li {
  padding-left: 1rem;
  text-indent: -1rem;
  margin: 15px 0 10px;
}
table {
  width: 100%;
  font-size: 1.6rem;
  margin: 30px 0 50px;
}
table tr {
  margin-bottom: 3rem;
  display: block;
}
table th {
  width: 10rem;
  padding: 1rem;
  position: relative;
}
table th::after {
  position: absolute;
  content: "";
  border: 1px solid #fff;
  border-radius: 5px;
  right: 0;
  top: 0;
}
table td {
  padding: 2rem 1rem;
}
table td a {
  color: #fff !important;
  border-bottom: 1px solid #fff;
}
table .map {
  margin-top: 3rem;
  height: 200px;
}
.gaiyou_cont .txt {
  font-size: 1.6rem;
  margin: 35px 0;
}
.gaiyou_cont .txt span {
  text-decoration: underline;
}
.special_sponsor_inr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.special_sponsor_inr .thum, .special_sponsor_inr .txt-cont {
  width: 50%;
}
.special_sponsor_inr .txt-cont {
  padding-left: 40px;
  padding-bottom: 30px;
}
.special_sponsor_inr .txt-cont .ttl {
  margin: 20px 0 0;
  border-bottom: 1px solid #919191;
  padding-bottom: 7px;
  font-size: 18px;
}
.special_sponsor_inr .txt-cont .name {
  display: block;
  font-weight: 400;
  color: #E0E0E0;
  padding-top: 10px;
  line-height: 1.4;
  font-size: 13px;
}
.special_sponsor_inr .txt-cont .speak {
  margin-top: 10px;
  color: #fff;
  /*  padding-left: 15px;*/
  position: relative;
}
.special_sponsor_inr .txt-cont .speak::after {
  top: 13px;
}
@media only screen and (min-width: 500px) {
  .timetable .bg_bl-ttl span::before, .timetable .bg_bl-ttl span::after {
    width: 40%;
    height: 100px;
    top: -8px;
  }
  .timetable_inr::before, .movie_wrap::before {
    height: 138px;
    width: 110%;
  }
}
@media only screen and (min-width: 769px) {
  .timetable {
    background: url("../../images/special2025/light.png")no-repeat top -15px center/360px, url("../../images/special2025/bg_hoshi_2.png")no-repeat left -30% top 3%/50%, url("../../images/special2025/bg_hoshi_2.png")no-repeat right -30% top 18%/50%, url("../../images/special2025/bg_hoshi_2.png")no-repeat left -30% top 33%/50%, url("../../images/special2025/bg_hoshi_2.png")no-repeat right -20% top 48%/50%, url("../../images/special2025/bg_hoshi_2.png")no-repeat left -20% top 65%/50%, url("../../images/special2025/bg_hoshi_2.png")no-repeat right -20% top 80%/50%;
    padding: 120px 20px 100px;
  }
  .timetable_inr {
    margin-bottom: 140px;
  }
  .timetable .bg_bl-ttl span {
    font-size: 3.2rem;
  }
  .timetable .bg_bl-ttl span small {
    font-size: 2.8rem;
  }
  .timetable .bg_bl-ttl span::before, .timetable .bg_bl-ttl span::after {
    width: 45%;
    top: -10px;
  }
  .timetable .bg_bl-ttl span::before {
    left: -5%;
  }
  .timetable .bg_bl-ttl span::after {
    right: -5%;
  }
  .border-ttl {
    font-size: 2.4rem;
  }
  .border-ttl::after {
    width: 40px;
    height: 40px;
    top: 0;
  }
  .ppl_wrap_inr a {
    min-height: 17.5rem;
    padding: 30px;
  }
  .ppl_wrap_inr a:hover {
    border: 1px solid rgba(255, 255, 255, 1);
  }
  .small_h .ppl_wrap_inr a {
    max-height: 16rem;
  }
  .ppl_wrap_inr a .thum img {
    height: 17.5rem;
  }
  .w_inr {
    width: 96%;
    margin: 0 auto 2rem;
  }
  .time {
    margin-bottom: 3rem;
  }
  .time span {
    font-size: 2.4rem;
    padding: 0.7rem 2rem;
  }
  .ppl_wrap_inr a .thum {
    width: 16rem;
    height: 100%;
  }
  .ppl_wrap_inr a .txtcont {
    width: calc(100% - 16rem);
    padding: 0 0 0 2rem;
  }
  .ppl_wrap_inr a .txtcont .name {
    font-size: 2.4rem;
    margin-top: 10px;
  }
  .timetable-list_inr .inr {
    width: 95%;
  }
  table {
    margin: 30px 0 50px;
    font-size: 2.4rem;
  }
  table th {
    width: 20rem;
    padding: 1rem;
  }
  table th::after {
    width: 4px;
    height: 100%;
  }
  table td {
    width: calc(100% - 20rem);
    padding: 1rem 0 1rem 3rem;
  }
  table .map {
    height: 380px;
  }
  .gaiyou_cont .txt {
    font-size: 2.4rem;
  }
}
@media only screen and (min-width: 800px) {
  .timetable_inr::before, .movie_wrap::before {
    width: 110%;
    height: 170px;
  }
  .timetable .bg_bl-ttl span::before, .timetable .bg_bl-ttl span::after {
    width: 50%;
    height: 80px;
    top: -15px;
  }
  .timetable .bg_bl-ttl span::before {
    left: -10%;
  }
  .timetable .bg_bl-ttl span::after {
    right: -10%;
  }
}
@media only screen and (min-width: 970px) {
  .timetable_inr::before, .movie_wrap::before {
    width: 120%;
    height: 180px;
  }
}
@media only screen and (min-width: 1367px) {
  .timetable_inr {
    padding: 8rem 6rem;
    margin-bottom: 160px
  }
  .timetable-list_inr .inr {
    width: 90%;
  }
  .timetable .bg_bl-ttl span::before, .timetable .bg_bl-ttl span::after {
    top: -5px;
  }
}
@media only screen and (max-width: 969px) {
  .ppl_wrap.cl2 {
    justify-content: center;
  }
  .specialsponsor .bg_bl-ttl span::before, .specialsponsor .bg_bl-ttl span::after {
    width: 34%;
    top: -5px;
    height: 55px;
  }
  .movie_wrap .bg_bl-ttl span::before, .movie_wrap .bg_bl-ttl span::after {
    width: 28%;
    top: 5px;
    height: 55px;
  }
  .specialsponsor .bg_bl-ttl span::before, .movie_wrap .bg_bl-ttl span::before {
    left: -2%;
  }
  .specialsponsor .bg_bl-ttl span::after, .movie_wrap .bg_bl-ttl span::after {
    right: -2%;
  }
}
@media only screen and (max-width: 768px) {
  .time {
    display: block;
    margin-bottom: 1rem
  }
  .timetable-list {
    padding: 0 3rem;
  }
  .border-ttl {
    padding: 0 0 0.5rem 4rem;
  }
  .border-ttl .org_txt {
    padding-left: 13px;
  }
  .border-ttl .org_txt::after {
    width: 20px;
    height: 20px;
    left: -10px;
  }
  .timetable_inr {
    padding: 2rem 0;
  }
  .ppl_wrap_inr a {
    padding: 17px 17px 30px;
  }
  .ppl_wrap_inr a .txtcont .post {
    padding: 4px 13px;
    margin-right: 62px;
    font-size: 1.2rem;
    letter-spacing: 0;
  }
  .ppl_wrap_inr a .txtcont .logo {
    max-width: 58px;
  }
  .ppl_wrap_inr a .txtcont .company {
    margin-bottom: 10px;
  }
  .ppl_wrap_inr a .txtcont .name {
    margin-bottom: 10px;
    padding: 0 0px 10px 0;
  }
  .ppl_wrap_inr a .txtcont .reki {
    font-size: 10px;
  }
  .ppl_wrap_inr a::after {
    right: 1rem;
    bottom: 1rem;
    width: 4rem;
    height: 2rem;
  }
  .time_ttl {
    font-size: 1.4rem;
    line-height: 1.3;
  }
  .timetable_wrap.timetable_inr::before {
    background: url(../../images/special2025/ttl_btm.png) no-repeat bottom center / contain;
  }
  .lightbox .light-ppl_wrap .txtcont .logo {
    width: 90px;
  }
  .small_h .ppl_wrap_inr a .thum img {
    height: 10.6rem;
  }
  table th, table td {
    text-align: left;
    display: block;
    width: 100%;
  }
  table tr:nth-child(3) {
    text-align: left;
  }
  table th::after {
    width: 100%;
    height: 2px;
    top: 100%;
  }
}
@media only screen and (max-width: 500px) {
  .special_sponsor_inr .thum, .special_sponsor_inr .txt-cont {
    width: 100%;
  }
  .special_sponsor_inr .txt-cont {
    padding: 0 20px 30px
  }
  .specialsponsor .bg_bl-ttl span::before, .specialsponsor .bg_bl-ttl span::after {
    top: 13px;
  }
  .timetable .bg_bl-ttl span::before, .timetable .bg_bl-ttl span::after {
    width: 32%;
    top: 0px;
  }
  .movie_wrap .bg_bl-ttl span::before, .movie_wrap .bg_bl-ttl span::after {
    width: 19%;
    top: 15px;
    height: 55px;
  }
  .movie_wrap .bg_bl-ttl span::after {
    right: -6%;
  }
  .movie_wrap .bg_bl-ttl span::before {
    left: -6%;
  }
}
/*0918*/
.specialtoudan {
  margin-bottom: 130px;
}
.specialtoudan.timetable_inr::before {
  background: url(../../images/special2025/toudan_ttl_bottom.png) no-repeat top center / contain;
  width: 100%;
  height: 40px;
}
.specialtoudan.timetable_inr .bg_bl-ttl span::after {
  background: url(../../images/special2025/toudan_ttl_right.png) no-repeat top left / contain;
  right: -2%;
}
.specialtoudan.timetable_inr .bg_bl-ttl span::before {
  background: url(../../images/special2025/toudan_ttl_left.png) no-repeat top right / contain;
  left: -2%
}
.specialtoudan.timetable_inr .bg_bl-ttl span::after, .specialtoudan.timetable_inr .bg_bl-ttl span::before {
  width: 42%;
  height: 70px;
  top: 50%;
  transform: translateY(-50%);
}
.specialtoudan ul, .logo-list {
  max-width: 780px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 60px;
}
.specialtoudan ul li {
  width: 100%;
}
.specialtoudan ul li .ttl-ye {
  font-size: 2.4rem;
  color: #F5FE00;
  text-align: center;
  text-shadow: 0 0 20px #F5FE00;
}
.specialtoudan ul li .name {
  font-size: 2.4rem;
  color: #fff;
  text-align: center;
  font-weight: 600;
}
.specialtoudan ul li .txt {
  font-size: 1.4rem;
  color: #fff;
  text-align: left;
  padding-top: 18px;
  border-top: 1px solid #919191;
  margin-top: 10px;
  line-height: 1.8;
  opacity: 0.8;
}
.usecase_cont.gaiyou_cont .txt {
  margin: 35px 0 40px;
  line-height: 1.6;
}
.usecase_cont.gaiyou_cont .txt span {
  color: #F5FE00;
  font-weight: 700;
}
.logo-list {
  justify-content: flex-start;
  margin-top: 30px;
}
.logo-list li {
  width: calc(100% / 2);
  padding: 0 5px;
}
.logo-list li .ttl {
  font-size: 1.8rem;
}
.logo-list li .big_ttl {
  font-size: 2.8rem;
}
.logo-list li .txt {
  font-size: 1.4rem;
  line-height: 1.6;
  padding-top: 20px;
  border-top: 1px solid #919191;
  margin-top: 10px;
  opacity: 0.8;
}
.tenji_cont .w100 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.tenji_cont .w100 figure {
  max-width: 500px;
}
.tenji_cont .w100 figure, .tenji_cont .w100 .txt-cont {
  width: 100%;
}
.bg_sponsor {
  background: #fff;
  color: #000;
  display: inline-block;
  font-size: 12px;
  padding: 0 10px;
  border-radius: 3px;
}
.tenji_cont .txt.center {
  margin-top: 30px;
}
.light-ppl_txt .txt {
  font-weight: 500;
  line-height: 1.4;
  padding-top: 15px;
  border-top: 1px solid #fff;
}
@media only screen and (min-width: 500px) {
  .logo-list li {
    padding: 0 15px;
  }
  .specialtoudan ul {
    justify-content: space-between;
  }
  .specialtoudan li {
    width: 50%;
    padding: 0 20px;
  }
  .specialtoudan ul li {
    width: 50%;
    margin: -10px 0;
  }
}
@media only screen and (min-width: 769px) {
  .specialtoudan {
    margin-bottom: 160px;
  }
  .specialtoudan ul li .ttl-ye {
    font-size: 2rem;
  }
  .specialtoudan.timetable_inr .bg_bl-ttl span::after, .specialtoudan.timetable_inr .bg_bl-ttl span::before {
    width: 40%;
    height: 100px;
  }
  .usecase_cont .bg_bl-ttl span::before, .usecase_cont .bg_bl-ttl span::after {
    width: 44%;
    height: 63px;
    top: 0px;
  }
  .usecase_cont.gaiyou_cont .txt {
    margin: 45px 0 60px;
  }
  .tenji_cont .w100 {
    align-items: center;
  }
  .tenji_cont .txt.center {
    margin-top: 60px;
  }
  .tenji_cont .w100 figure {
    width: 50%;
  }
  .tenji_cont .w100 .txt-cont {
    width: 50%;
    padding-left: 30px;
  }
  .logo-list {
    margin-top: 50px;
    margin-bottom: 30px;
  }
  .logo-list li {
    width: calc(100% / 3);
    padding: 0 15px;
    margin-bottom: 40px
  }
}
@media only screen and (min-width: 1367px) {
  .specialtoudan.timetable_inr .bg_bl-ttl span::after, .specialtoudan.timetable_inr .bg_bl-ttl span::before {
    width: 40%;
    height: 100px;
    /*    top: -21px;*/
  }
  .specialtoudan.timetable_inr .bg_bl-ttl span::before {
    left: -3%;
  }
  .specialtoudan ul li .ttl-ye {
    font-size: 3rem;
  }
  .specialtoudan ul li .name {
    font-size: 3.2rem;
  }
  .usecase_cont .bg_bl-ttl span::before, .usecase_cont .bg_bl-ttl span::after {
    width: 49%;
    height: 80px;
    top: 2px;
  }
  .usecase_cont.gaiyou_cont .txt {
    margin: 10px 0 20px;
  }
  .logo-list {
    margin-top: 0;
    margin-bottom: 0;
  }
  .tenji_cont .txt.center {
    margin-top: 0;
  }
  .specialtoudan ul {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .usecase_cont.gaiyou_cont .bg_bl-ttl {
    line-height: 1.2;
  }
  .tenji_cont .w100 figure {
    margin: auto;
  }
}
@media only screen and (max-width: 499px) {
  .specialtoudan.timetable_inr .bg_bl-ttl span::after, .specialtoudan.timetable_inr .bg_bl-ttl span::before {
    width: 30%;
    height: 30px;
  }
  .specialtoudan ul li:first-child {
    margin-bottom: 50px;
  }
  .specialtoudan ul li figure {
    width: 75%;
    margin: auto;
  }
  .tenji_cont.timetable_inr {
    padding: 2rem 0;
  }
  .logo-list li .ttl {
    font-size: 1.5rem;
  }
  .logo-list li .big_ttl {
    font-size: 2.2rem;
  }
  .logo-list li .txt {
    font-size: 1.2rem;
    padding: 10px;
  }
  .timetable .bg_bl-ttl span small {
    line-height: 1.3;
    display: block;
  }
  .logo-list {
    margin: 30px 0;
  }
  .specialtoudan ul {
    margin-top: 30px;
  }
  .timetable_wrap.timetable_inr {
    padding: 2rem 0 0 0;
  }
  .timetable-list {
    padding: 0;
  }
}